---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=MooseX-Method-Signatures
Bug-Submit: bug-MooseX-Method-Signatures@rt.cpan.org
Repository: https://github.com/moose/MooseX-Method-Signatures.git
Repository-Browse: https://github.com/moose/MooseX-Method-Signatures
